[Geral]
IvaIncluido=0
MostraTroco=0
ImprimeHora=0
ApagaComCodigo=0
EmpregadoObrigatorio=0
UsaMesas=1
MesaObrigatoria=0
Registadora=0
TabLargurafixa=1
TabMultiLinhas=1
TabLargura=125
TabAltura=80
PrecoArtigo=0
SoFamilias=0
ComImp=COM1
BaudImp=9600
ModDisplay=
ComDisplay=
BaudDisplay=
ComBal=
ModBal=
BaudBal=
ComScaner=
BaudScaner=
IvaSN=0
NivelPreco=1
Condimentos=0
UsaStock=1
Display=0
Balanca=0
Scaner=0
AlturaArtigos=80
LarguraArtigos=100
UsaSubFamilias=1
ImpJournal=0
ComJournal=
ModeloJournal=
BaudJournal=
PreLoad=1
Ordena=0
MostraFam=0
Server=0
PostoImpressora=0
PostoDisplay=0
PostoJournal=0
TCPIPAddress=
PostoMesas=0
CtsHandshake=0
OpcoesRelaotio=2047
Monitor=0
PostoMonitor=0
Posto=0
UsaTelecomando=0
ComTelecomando=1
BaudTelecomando=0
ModeloTelecomando=0
UseSmartCard=0
CodBar1=
EmpregadoVariavel=0
UsaSalas=1
Degrade=1
FTP_address=
FTP_password=
FTP_port=21
FTP_user_name=
Modem_password=
Modem_telefone=
Modem_user_name=
Rede_Ver_mesas=0
Rede_Ver_act=0
UsaPromocoes=0
MailEPas=
MailEServer=
MailEUser=
MailRPass=
MailRServer=
MailRUser=
MailEPara=
Restaurante=0
BaudSlip=
ComSlip=
ModeloSlip=
SlipMargen=
GuardaCfg=0
ImpActiva=0
MostraCodigo=0
